body {
	margin: 	0px;
	padding:	0px;
	background-color: #e4e4e4;
	font-family: helvetica neue, arial, verdana, helvetica, sans-serif;
	font-size: 12px;
}
img {
	border:	none;
}

a {
  color: blue;
  text-decoration: none;
}

p, li {
	font-family: helvetica neue, helvetica, verdana, arial, sans-serif;
  font-size: 12px;
  margin: 6px 0 6px 0;
}

div.padding {
  padding: 0 8px 8px 8px;
}

dt {
  color: #e11a11;
  font-weight: bold;
}

.bar {
	border: 1px solid #f0abb2;
	background: #ffebec;
	margin: 12px 0 5px 0;
	padding: 5px;
	text-align: left;
	clear: both;
}

div#main {
  position: relative;
  margin: 10px auto 10px auto;
  padding: 0px;
  width: 940px;
  padding-bottom: 10px;
}

div#right {
  position: relative;
  margin: 0px ;
  padding: 0 10px 0 0;
  top: 0px;
  width: 750px;
  left: 180px;
}

div#left {
  position: absolute;
  top: 0px;
  left: 0px;
  margin: 0px ;
  padding: 0px;
  width: 160px;
  height: 930px;
  padding: 0 10px;
}

div#page {
  position: relative;
  top: 00px;
  left: 0px;
  width: 750px;
  margin: 0px;
  background-color: #ffffff;
}

div#navbar {
	position: relative;
	width:	750px;
	height:	25px;
	background-image:	url(/img/nav_mid.gif);
	background-repeat:	repeat;
}

div.selector_container {
  position: relative;
  padding: 6px 1px;
  height: 14px;
}
div.selector_title {
  position: relative;
  display: inline;
  width: 150px;
  text-align: left;
  font-weight: bold;
  padding: 2px;
  margin: 0 0 0 4px;
}
a.selector, a.selected, a.selector_disabled {
  font-size: 12px;
  position: relative;
  border: 1px solid black;
  padding: 3px 4px;
  margin: 3px 2px 0 2px;
  text-decoration: none;
  color: #000000;
}
a.selector_disabled {
  font-size: 12px;
  border: 1px solid #666666;
  color: #666666;
}
a.selector_disabled:hover {
  color: #666666;
}
a.selected, a.selected:visited {
  position: relative;
  border: 1px solid #e11a11;
  color: #e11a11;
}
.selector:visited {
  position: relative;
  color: black;
}
.selector:hover {
  position: relative;
  color: #e11a11;
}
.selector_left, .selector_right, .selector_middle {
  position: absolute; 
  left: 0px;
}
.selector_right {
  left: 50px;
  width: auto;
}
.selector_middle {
  font-size: 12px;
  left: auto;
  right: auto;
}

div#contentarea {
	position:	relative;
	text-align:	left;
	width:	748px;
	border: 1px solid black;
	padding:  0px;
	margin: 0;
	background-color:	#ffffff;
	clear: both;
}

div#secondarynav {
  position: relative;
  color: #000000;
  font-size: 12px;
  background-image:	url(/img/secondarynav.jpg);
  background-repeat: repeat-x;
  min-height: 100px;
  padding: 6px 8px 0px 8px;
  width: 732px;
}

div#pagenums {
  position: relative;
  color: #000000;
  font-size: 12px;
  background-image:	url(/img/pagenumshadow.gif);
  background-repeat: repeat-x;
  background-position: bottom center;
  height: 55px;
  width: 732px;
  padding: 6px 8px 0px 8px;
  margin: 0;
  text-align: bottom;
}

div#topleaderboard {
  position: relative;
  top: 0px;
  left: 0px;
  width: 728px;
  height: 90px;
  margin: 8px 0;
  text-align: center;
  background-color: #ffffff;
}

div#bottomleaderboard {
  position: relative;
  top: 10px;
  left: 0px;
  width: 750px;
  height: 90px;
  margin-bottom: 10px;
  text-align: center;
}

#badge1, #badge2, #badge3, #badge4, #skyscraper {
  position: absolute;
  top: 0px;
  left: 10px;
  width: 160px
  height: 90px;
}
#badge2 {
  top: 100px;
  height: 170px;
  margin-bottom: 10px;
}
#badge3 {
  top: 280px;
}
#badge4 {
  top: 380px;
}
#skyscraper {
  top: 470px;
  height: 630px;
}


#fixedsize {
	position: relative;
	margin: 0px auto 0px auto;
	padding: 0px;
	width:	898px;
}

#leftcol {
	margin: 0px;
	padding:	0;
	width:	728px;
}

#rightcol {
	margin: 0px;
	padding:	0;
	width:	170px;
}

.left {
	position: absolute;	
	text-align:	left;
	padding:	0px;
	left: 	0px;
}

.right {
	position: absolute;	
	text-align:	right;
	padding:	0px;
	right:	0px;
}

#winnow {
  margin: 0 0 8px 8px;
  padding: 10px;
	border: 1px solid #f0abb2;
	background: #ffebec;
  text-align: left;
}

#list_container {
  position: relative;
  clear: both;
  height: auto;
  margin-bottom: 20px;
}
#forhire_banner {
  position: relative;
  width: 340px;
  height: 200px;
  top: 0px;
  left: 0px;
  background-color: darkgrey;
}
#forhire_company {
  position: absolute;
  width: 347px;
  height: 200px;
  top: 0px;
  right: 0px;
  #background-color: orange;
  padding: 0 10px 0 10px;
}
#forhire_bottom {
  position: absolute;
  top: 200px;
  left: 0px;
  width: 340px;
  text-align: center;
  #background-color: orange;
  padding: 4px 10px 10px 0;
}
#url {
  margin: 0 0 10px 0;
}
#specialties {
  color: #444444;
  font-size: 10px;
}

h1, h2, h3, h4, h5, h6 {
	color: #000000;
	font: 12px helvetica neue, arial, helvetica, verdana,  sans-serif;
	font-weight: bold;
	margin:	0px 0px 3px 0px;
}
h1 {
	font-size: 16px;
}
h2 {
	font-size: 14px;
}
h3 {
	font-size: 12px;
}
a:hover {
	text-decoration: none;
	color: #e11a11;
}
a:visited {
  color: blue;
}
a:hover {
  color: #e11a11;
}
.sideText  {
	font: 11px verdana, arial, helvetica, sans-serif;
}
.footertext {
	color: #000033;
	font: 10px verdana, arial, helvetica, sans-serif;
	border-bottom: 1px none;
}
.comment {
	border: 1px solid #bbbbbb;
	background: #eeeeee;
	margin: 0 0 10px 0;
	padding: 5px 10px 10px 10px;
	text-align: left;
	clear: both;
}
.error, .note, .blue, .yellow, .green, .red, .textad, .purple {
	border: 1px solid #c7cfd5;
	background: #f1f5f9;
	margin: 5px 0 10px 0;
	padding: 15px;
	text-align: left;
	clear: both;
}
.error {
	border: 1px solid #f0abb2;
	background: #ffebec;
}
.green {
	border: 1px solid #c0e5b7;
	background: #eeffeb;
}
.red {
	border: 1px solid #f0abb2;
	background: #ffebec;
}
.yellow {
	border: 1px solid #F0E7AB;
	background: #FFFEEB;
}
.purple {
	border: 1px solid #C39AFF;
	background: #F1E7FF;
}

.article_title {
	font-family: helvetica neue, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: black;
	text-decoration: none;
}
.article_description {
	color: #222222;
	font-size: 12px;
	#font-family: serif;
	text-align: justify;
}
.article_date {
	color: gray;
	font-family: Arial, sans-serif;
	font-size: 10px;
	line-height: 10px;
}

a[href].news_headline {
	font-family: helvetica neue, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: black;
	text-decoration: none;
}
.news_story p, li, ul, span {
	color: #222222;
	font-size: 12px;
	#font-family: serif;
	text-align: justify;
	margin-bottom: 2px;
}
.news_date {
	color: gray;
	font-family: Arial, sans-serif;
	font-size: 10px;
	line-height: 10px;
}
.news_functions {
	color: black;
	font-size: 11px;
	font-family: sans-serif;
}

div.nav {
	width:	130px;
	float:	right;
	font-family:	verdana,arial,sans-serif;
	font-size:	12px;
	margin:	0 0 5px 5px;
}
div.nav ul {
	border:	1px solid #000000;
	margin:	0;
	padding:	0;
	list-style-type:	none;
}
div.nav li {
	margin:	0;
	padding:	0;
	display:	inline;
	list-style-type:	none;
}
div.nav li.current a:visited {
	background-color: #D91C1C;
	display:	block;
	color:	#ffffff;
	margin:	1px 0 0 0;
	padding:	0 5px 0 5px;
}
div.nav li.current a {
	background-color: #D91C1C;
	display:	block;
	color:	#ffffff;
	margin:	1px 0 0 0;
	padding:	0 5px 0 5px;
}
div.nav li.header {
  padding: 1px 4px 1px 4px;
	background-color: #000000;
	text-align:	center;
	font-weight:	bold;
	display:	block;
	color:	#ffffff;
}
div.nav a:link, div.nav a:visited {
	display:	block;
	color:	#000000;
	margin:	1px 0 0 0;
	padding:	0 5px 0 5px;
	text-decoration:	none;
}
div.nav a:hover, div.nav a:visited:hover {
	color:	#ffffff;
	background-color:	#D91C1C;
}

blockquote, li.news {
  font-size: 10px;
}

input, form {
  margin: 0px;
  padding: 0px;
}

div.description, div.description p {
  margin-top: 6px;
  width: 440px;
  padding: 0;
}
div.description2 p, div.description2 {
  width: 415px;
}
.contents {
  width: 440px;
  font-style: italic;
}

a.display {
  color: #000000;
	font: 16px helvetica neue, arial, helvetica, verdana,  sans-serif;
	font-weight: bold;
	margin:	0px 0px 3px 0px;
	text-decoration: none;
}
.display:hover {
  color: #000000;
  text-decoration: underline;
}
